PDA

View Full Version : Fire fox not installing Flash.



mrbones
17th December 2006, 07:34 PM
Is anyone else having issues with downloading the adobe flash plugins for FireFox? and if so do you have any tips on how to fix the issue?

Your help would be greatly appreciated.

muep
17th December 2006, 07:51 PM
How are you trying to install it? I usually downloaded the installer package from Adobe and followed its instructions. Now that the Flash 9 betas have come available, I have just downloaded the plugin files and manually copied them to ~/.mozilla/plugins.

I have also used the automatic install feature in Firefox, but it has failed me quite often.

whitesuit
17th December 2006, 08:23 PM
The automatic installer on firefox is probably failing because it's trying to install the plugin in a directory to which you do not have write permissions. If you start firefox as root (bad idea!) then it's likely to work. The best method is to download the installer and use it. Or just copy the liblflash... yourself.

Cheers

joe.pelayo
17th December 2006, 09:01 PM
I experienced problems installing the Flash plug in too. Somewhere I read that SELinux has something to do, try disabling it or setting it to permissive.

jim
17th December 2006, 09:06 PM
http://jimlawrnc.mine.nu/mywiki/Flash9Install

mrbones
19th December 2006, 06:19 AM
Jim gotta say many thanks... that has ended my issue compleatly

leedsunited
27th December 2006, 08:55 PM
http://jimlawrnc.mine.nu/mywiki/Flash9Install

Hello :)

Thanks for your help. I did have same problem with my flash. Now, it is working with Firefox and Opera browsers as well. Thanks you for instruction (from your website) on how to install Adobe Reader that work perfect.

I've been trying to sort this flash problem for 4 days.


Regards
jozef

b3nny
28th December 2006, 06:13 AM
i tired it exactly seemed to work except nothng happens when i launch a vid/movie in firefox ..Selinux is disabled.

also when i do about: plugins it says:
Shockwave Flash

File name: libflashplayer.so
Shockwave Flash 9.0 d78

MIME Type Description Suffixes Enabled
application/x-shockwave-flash Shockwave Flash swf Yes
application/futuresplash FutureSplash Player spl Yes

do you see anything here as to why it wont work??

Dies
28th December 2006, 06:25 AM
A few sites wont work yet but they will with 3.0 so if you post a link others can tell you if it's just your setup or normal. Your plugins section looks good.

rhka
28th December 2006, 10:41 AM
I have tried to leave Windows XP operating system since start of Fedora 5, but I am in a strong need of using my netbank, and then I ned to have Java to work. I have tried for hours and days all types of instructions from here, and everyvere, but! as always Nothing works. Not Java, Not Flashplayer, Not movieplayers and generally nothing works with these things not ogg vorbis and fedora.

Your receipt did not work for me for flash player, In about:plugins there were a lot but not flashplayer.

Can you please try help me out with the flash player.
Maybe I should mention I have installed 64bit AMD solution and maybe flashplayer not should be in /usr/lib but in /usr/lib64? If so maybe I should never use /usr/lib but /usr/lib64; I'm guessing wild.
Again please help, I really hope to see my GRUB without that Windows XP on line 4 after fedora 5 and 6.

b3nny
28th December 2006, 03:00 PM
A few sites wont work yet but they will with 3.0 so if you post a link others can tell you if it's just your setup or normal. Your plugins section looks good.

dies thanks but i am trying to access vids that prev. worked before i did a "software update" that basicly borked my fox and flash... i dont know why it wont work.. :mad:

leigh123linux
28th December 2006, 03:05 PM
I have tried to leave Windows XP operating system since start of Fedora 5, but I am in a strong need of using my netbank, and then I ned to have Java to work. I have tried for hours and days all types of instructions from here, and everyvere, but! as always Nothing works. Not Java, Not Flashplayer, Not movieplayers and generally nothing works with these things not ogg vorbis and fedora.

Your receipt did not work for me for flash player, In about:plugins there were a lot but not flashplayer.

Can you please try help me out with the flash player.
Maybe I should mention I have installed 64bit AMD solution and maybe flashplayer not should be in /usr/lib but in /usr/lib64? If so maybe I should never use /usr/lib but /usr/lib64; I'm guessing wild.
Again please help, I really hope to see my GRUB without that Windows XP on line 4 after fedora 5 and 6.


Have you installed a 32bit version of firefox the plugin only works with 32bit browsers

http://forums.fedoraforum.org/showthread.php?t=133654

Ullrich
28th December 2006, 09:07 PM
Leigh123
You are great! You helped me to correct the problem. Now it works fine.
I have another perennial problem with my FC5. It is I don't have a swap file on my system.
The program 'qtparted' works fine.
Are you able to help me?

As a matter of fact, I looked for your email address. It seems you don't want to divulge it to the forum. I respect to it.

souptoy
5th January 2007, 06:25 PM
http://jimlawrnc.mine.nu/mywiki/Flash9Install

you sir have for the first time gotten flash player to work for me in mozilla ever! even in windows i could never get it to work and was too lazy to work it out. new to fedora and that was a huge turn off but now its ok :)

on a side note, anyone suggest other web browsers that work with fedora? im gonna look into it more but thought id get some feedback. thanks.